Page MenuHomePhabricator

Tech Talk: Hacking VisualEditor
Closed, DeclinedPublic

Description

Title: "Hacking VisualEditor"
Summary: "An introduction on how to build tools on the VisualEditor platform."

@Esanders - lets do this sometime the week of the 11th or 18th. Any preferences?

Event Timeline

Rfarrand created this task.Dec 1 2015, 11:22 AM
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to Normal.
Rfarrand claimed this task.
Rfarrand added subscribers: Rfarrand, Esanders.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2015, 11:22 AM
Rfarrand lowered the priority of this task from Normal to Low.Jan 26 2016, 6:45 PM
Qgil raised the priority of this task from Low to High.
Rfarrand lowered the priority of this task from High to Low.Apr 2 2016, 7:38 AM
Rfarrand lowered the priority of this task from Low to Lowest.Apr 25 2016, 8:27 PM
Qgil added a subscriber: Qgil.Jul 5 2016, 9:00 PM

This Tech Talk has been pushed since December 2015. Is there a specific goal of organizing it during this quarter?

Ed is in town now, I can check with him in person tomorrow and see what works for him. Sounds like he is still interested but will need some time to prep.

Qgil added a subscriber: Elitre.Aug 23 2016, 12:13 PM

Did you talk? Right now there seems to be more appetite for a Tech Talk about T142645: Announce the new 2017 wikitext editor instead.

Qgil added a comment.Sep 13 2016, 6:41 AM

And indeed: T145417: CREDIT showcase for the 2017 wikitext editor.

It looks like this task should be either moved back to the Developer-Advocacy backlog or be closed until further notice.

Rfarrand closed this task as Declined.Sep 5 2017, 8:20 PM

Unless someone wants to do this, I am declining it.